Subject: Re: cygwin port to Win CE
From: Christopher Faylor <[email-masked]>
To: Mark M Janecki <[email-masked]>
Cc: [email-masked]
Date: Tue, 2 Oct 2001 13:22:38 -0400

On Mon, Oct 01, 2001 at 11:10:15PM -0700, Mark M Janecki wrote:
>I thought that I saw somewhere that Cygwin had been ported to Win CE
>environment can you verify either way and if so point me to where I can
>either get the binaries or the source to port it to CE?

Cygwin has not been ported to Windows CE.  That's why there are the
following words on the Cygwin web page:

"The Cygwin DLL works with all versions of Windows since Windows 95, with
the exception of Windows CE."

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/